<style type="text/css">

.leipis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #4F5A46; text-decoration: none}
.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #612635; text-decoration: underline; cursor: hand}
.otsikko {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #4F5A46; text-decoration: none}
.kuvateksti {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4F5A46; text-decoration: none}

</style>.leipis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #4F5A46; text-decoration: none}
.leipis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #4F5A46; text-decoration: none}
.otsikkonega {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #612635}
.leipisnega {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #612635; text-decoration: underline}
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.linknega {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #612635; text-decoration: underline}
.yhttiedot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #612635}
.liehkutus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #4F5A46; text-decoration: none ; font-weight: bold}
.otsikkoliehkutus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #4F5A46; text-decoration: none }
.ingressi { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #4F5A46; text-decoration: none ; font-weight: bold; line-height: 20px}
.arvostelu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4F5A46; text-decoration: none }
.etusivu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #612635; text-decoration: none ; font-weight: bold }
.junior { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none }
.liehkutus04 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #4F5A46; text-decoration: none ; font-weight: bold ; line-height: 12px}
